Versions Packages Information History Related Badges Report

Packages for libspectrum

98 package(s) known

libspectrum

1.0.0 (1.0.0-1)

libspectrum

1.4.1 (1.4.1-alt1)

libspectrum

1.4.5 (1.4.5-alt0.1)

libspectrum

1.4.5 (1.4.5-alt0.1)

libspectrum

1.5.0 (1.5.0-1)
Debian 8
jessie/main

libspectrum

1.1.1 (1.1.1-1)
Debian 9
stretch/main

libspectrum

1.3.0 (1.3.0-1)
Deepin
main

libspectrum

1.4.4 (1.4.4-1)
Devuan 1.0
jessie/main

libspectrum

1.1.1 (1.1.1-1)
Devuan 2.0
ascii/main

libspectrum

1.3.0 (1.3.0-1)
Devuan 3.0
beowulf/main

libspectrum

1.4.4 (1.4.4-1)
Devuan 4.0
chimaera/main

libspectrum

1.4.4 (1.4.4-1)
Devuan Unstable
unstable/main

libspectrum

1.5.0 (1.5.0-3)

emulators/libspectrum

1.5.0
Fedora 26
release

libspectrum

1.3.2 (1.3.2-3.fc26)
Fedora 27
updates

libspectrum

1.4.3 (1.4.3-2.fc27)
Fedora 27
release

libspectrum

1.3.5 (1.3.5-1.fc27)
Fedora 28
updates

libspectrum

1.4.3 (1.4.3-2.fc28)
Fedora 28
release

libspectrum

1.4.1 (1.4.1-2.fc28)
Fedora 29
release

libspectrum

1.4.3 (1.4.3-2.fc29)
Fedora 30
release

libspectrum

1.4.3 (1.4.3-4.fc30)
Fedora 31
release

libspectrum

1.4.4 (1.4.4-1.fc31)
Fedora 32
release

libspectrum

1.4.4 (1.4.4-2.fc32)
Fedora 33
release

libspectrum

1.4.4 (1.4.4-3.fc33)
Fedora 34
release

libspectrum

1.4.4 (1.4.4-4.fc34)
Fedora 35
release

libspectrum

1.5.0 (1.5.0-2.fc35)
Fedora 36
release

libspectrum

1.5.0 (1.5.0-3.fc36)
Fedora Rawhide
development

libspectrum

1.5.0 (1.5.0-3.fc36)

emulators/libspectrum

1.5.0
Funtoo 1.4
core-kit

app-emulation/libspectrum

1.4.4
Funtoo 1.4
core-kit

app-emulation/libspectrum

1.4.2

app-emulation/libspectrum

1.5.0

app-emulation/libspectrum

1.4.4

libspectrum

1.5.0

libspectrum

1.5.0 (1.5.0-3)

app-emulation/libspectrum

1.5.0

app-emulation/libspectrum

1.5.0
Mageia 7
core/release

libspectrum

1.4.4 (1.4.4-1.mga7)
Mageia 8
core/release

libspectrum

1.4.4 (1.4.4-2.mga8)
  • Summary:
    A library for ZX Spectrum emulator files support
  • Category:
    • System/Libraries
  • License:
    • GPLv2
  • Links(s):
Mageia Cauldron
core/release

libspectrum

1.5.0 (1.5.0-2.mga9)

libspectrum

1.5.0

libspectrum

1.5.0

libspectrum

1.5.0

devel/libspectrum

1.5.0
OpenMandriva 4.0
unsupported/release

libspectrum

1.1.1 (1.1.1-2)
OpenMandriva 4.1
unsupported/release

libspectrum

1.1.1 (1.1.1-2)
OpenMandriva 4.2
unsupported/release

libspectrum

1.1.1 (1.1.1-2)
OpenMandriva Rolling
unsupported/release

libspectrum

1.1.1 (1.1.1-2)
OpenMandriva Cooker
unsupported/release

libspectrum

1.1.1 (1.1.1-2)

libspectrum

1.5.0 (1.5.0-1.23)

libspectrum

0.3.0
  • Summary:
    Read/write ZX Spectrum emulator files
  • Category:
    • development/library/misc
  • Links(s):

libspectrum

1.3.0 (1.3.0-1)

libspectrum

1.4.4 (1.4.4-1)

libspectrum

1.4.4 (1.4.4-1)
Parrot
parrot-updates/main

libspectrum

1.4.4 (1.4.4-1)
Parrot
parrot/main

libspectrum

1.4.4 (1.4.4-1)

libspectrum

0.3.0.1 (0.3.0.1-1pclos2007)
  • Summary:
    A library to make the input and output of ZX Spectrum emulator files easier
  • Category:
    • System/Libraries

emulators/libspectrum

1.5.0 (1.5.0nb2)

libspectrum

1.5.0 (1.5.0-2)

libspectrum

1.4.4 (1.4.4-1)

libspectrum

1.4.4 (1.4.4-1)

libspectrum

1.4.4 (1.4.4-1)

libspectrum

1.4.4 (1.4.4-1)

libspectrum

1.5.0 (1.5.0-3)
Rosa 2014.1
contrib/updates

libspectrum

1.3.3 (1.3.3-1)
Rosa 2014.1
contrib/release

libspectrum

1.1.1 (1.1.1-3)
Rosa 2016.1
contrib/updates

libspectrum

1.5.0 (1.5.0-1)
Rosa 2016.1
contrib/release

libspectrum

1.3.2 (1.3.2-2)
Rosa 2019.1
contrib/release

libspectrum

1.5.0 (1.5.0-1)

libraries/libspectrum

1.4.4

libspectrum

1.5.0

libspectrum-dev

1.5.0

libspectrum

1.4.1

libspectrum-dev

1.4.1

libspectrum

1.4.4

libspectrum-dbginfo

1.4.4

libspectrum-devel

1.4.4

libspectrum

1.4.4
Trisquel 6.0
toutatis/main

libspectrum

1.0.0 (1.0.0-2build1)
Trisquel 7.0
belenos/main

libspectrum

1.1.1 (1.1.1-1)
Trisquel 8.0
flidas/main

libspectrum

1.1.1 (1.1.1-1build1)
Trisquel 9.0
etiona/main

libspectrum

1.4.1 (1.4.1-1)
Trisquel 10.0
nabia/main

libspectrum

1.4.4 (1.4.4-1)
Ubuntu 14.04
trusty/universe

libspectrum

1.1.1 (1.1.1-1)
Ubuntu 16.04
xenial/universe

libspectrum

1.1.1 (1.1.1-1build1)
Ubuntu 18.04
bionic/universe

libspectrum

1.4.1 (1.4.1-1)
Ubuntu 20.04
focal/universe

libspectrum

1.4.4 (1.4.4-1)
Ubuntu 21.04
hirsute/universe

libspectrum

1.4.4 (1.4.4-1)
Ubuntu 21.10
impish/universe

libspectrum

1.4.4 (1.4.4-1)
Ubuntu 22.04
jammy/universe

libspectrum

1.5.0 (1.5.0-3)
Ubuntu 22.10
kinetic/universe

libspectrum

1.5.0 (1.5.0-3)

libspectrum

1.4.4 (1.4.4_1)

libspectrum-devel

1.4.4 (1.4.4_1)

libspectrum

1.5.0